@charset "UTF-8";

@media screen, projection {

h1 { display: inline-block; position: relative; }
h1:after { content: ''; width: 100%; height: 3px; position: absolute; bottom: -8px; left: 0; background: #2b2885; background: -moz-linear-gradient(left, #7ab1e0, #2b2885); background: -webkit-gradient(linear, left top, right top, from(#7ab1e0), to(#2b2885)); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr= #7ab1e0, endColorstr= #2b2885); -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr= #7ab1e0, endColorstr= #2b2885); }

#headerimg .slideshow .gradient { bottom: -14px; }

#breadcrumb { display: none; }
#main .container { border: 0; }

}